Skip to main content
GET

Authorizations

X-API-Key
string
header
required

Path Parameters

entityId
string
required

WhatsApp Business Phone Number ID that owns the Meta Business Agent.

Query Parameters

user_phone_number
string
required

WhatsApp user phone number including the country code, with digits only and no leading +, spaces, or separators.

Pattern: ^[1-9][0-9]{1,14}$
Example:

"14155550123"

start_timestamp_ms
integer<int64>

Inclusive start time as Unix epoch milliseconds.

Required range: x >= 0
end_timestamp_ms
integer<int64>

Inclusive end time as Unix epoch milliseconds. Must be greater than or equal to start_timestamp_ms when both are supplied.

Required range: x >= 0
before
string

Opaque backward-pagination cursor. Do not combine with after.

Minimum string length: 1
after
string

Opaque forward-pagination cursor. Do not combine with before.

Minimum string length: 1
limit
integer<int32>

Maximum number of conversation turns to return.

Required range: x >= 1

Response

Operation completed successfully.

data
object[]
required
paging
object